Loading...

An incompatible version [1.1.33] of the APR based Apache Tomcat Native library is installed, while Tomcat requires version [1.2.14]

–>

Springboot项目启动出现如下错误信息

 

解决办法
在此地址:http://archive.apache.org/dist/tomcat/tomcat-connectors/native/1.2.14/binaries/ 下载 文件tomcat-native-1.2.14-win32-bin.zip 

解压后其中有32位和64位的 tcnative-1.dll 文件,根据自己的电脑选择相应位的文件,将文件拷贝到C:\Windows\System32即可

原文链接:https://www.cnblogs.com/gyli20170901/p/9984221.html
本文来源 互联网收集,文章内容系作者个人观点,不代表 本站 对观点赞同或支持。如需转载,请注明文章来源,如您发现有涉嫌抄袭侵权的内容,请联系本站核实处理。

© 版权声明

相关文章